@import url("https://fonts.googleapis.com/css2?family=Aldrich&display=swap");

body {
  color: #4b77be;
  background: url(http://www.script-tutorials.com/demos/360/images/stars.png) top center #000;
  margin: 0;
  line-height: 22px;
  font-family: "Aldrich", sans-serif;
}

nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #303030;
  color: wheat;
  font-size: 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
}
.error-container {
  text-align: center;
}

h1 {
  text-align: center;
  font-size: 33px;
}
section {
  margin-top: 70px;
  padding: 20px;
}

a {
  text-decoration: none;
  color: wheat;
  padding: 5px;
}
.records-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.record-list {
  padding-top: 30px;
  background: #4b77be;
  display: flex;

  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  width: 300px;
}

.loader {
  font-size: 24px;
  font-weight: bold;
  margin-top: 20px;
  text-align: center;
}

.card {
  display: flex;
  padding-top: 100px;
  justify-content: space-evenly;
}

@media (max-width: 800px) {
  .card {
    display: flex;
    flex-direction: column;
    padding-top: 50px;
  }
}
@media (max-width: 550px) {
  .card img {
    width: 100%;
    height: auto;
  }
}

.record-name {
  text-align: center;
}

.field-name {
  font-size: 20px;
}
